@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Open+Sans:ital,wght@0,300..800;1,300..800");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #bf1e2e;
        --hr-accent-content-color: #fdfdfd;
        --hr-primary-color: rgb(191, 30, 46);
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #285e3d;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639484/assets/Masseys_Logo_75th_Anniversary_final_1-7426572-ZbgUKdaE.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639484/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Open Sans", sans-serif;
        --hr-heading-font-family: "Open Sans", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: rgb(85, 85, 85);
        --hr-header-dock-color: #285e3d;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #bf1e2e;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
